.cli-size-8 {
font-size: 0.50rem;
}

.cli-size-10 {
    font-size: 0.63rem;
}

.cli-size-11 {
    font-size: 0.69rem;
}

.cli-size-12 {
    font-size: 0.75rem;
}

.cli-size-13 {
    font-size: 0.81rem;
}

.cli-size-14 {
    font-size: 0.88rem;
}

.cli-size-15 {
    font-size: 0.94rem;
}

.cli-size-16 {
    font-size: 1rem;
}

.cli-size-17 {
    font-size: 1.06rem;
}

.cli-size-18 {
    font-size: 1.13rem;
}

.cli-size-19 {
    font-size: 1.19rem;
}

.cli-size-20 {
    font-size: 1.25rem;
}

.cli-size-21 {
    font-size: 1.31rem;
}

.cli-size-22 {
    font-size: 1.38rem;
}

.cli-size-23 {
    font-size: 1.44rem;
}

.cli-size-24 {
    font-size: 1.50rem;
}

.cli-size-25 {
    font-size: 1.56rem;
}

.cli-size-26 {
    font-size: 1.63rem;
}

.cli-size-27 {
    font-size: 1.69rem;
}

.cli-size-28 {
    font-size: 1.75rem;
}

.cli-size-29 {
    font-size: 1.81rem;
}

.cli-size-30 {
    font-size: 1.88rem;
}

.cli-size-31 {
    font-size: 1.94rem;
}

.cli-size-32 {
    font-size: 2rem;
}

.cli-size-33 {
    font-size: 2.06rem;
}

.cli-size-34 {
    font-size: 2.13rem;
}

.cli-size-35 {
    font-size: 2.19rem;
}

.cli-size-36 {
    font-size: 2.25rem;
}

.cli-size-37 {
    font-size: 2.31rem;
}

.cli-size-38 {
    font-size: 2.38rem;
}

.cli-size-39 {
    font-size: 2.44rem;
}

.cli-size-40 {
    font-size: 2.50rem;
}

.cli-size-41 {
    font-size: 2.56rem;
}

.cli-size-42 {
    font-size: 2.63rem;
}

.cli-size-43 {
    font-size: 2.69rem;
}

.cli-size-44 {
    font-size: 2.75rem;
}

.cli-size-45 {
    font-size: 2.81rem;
}

.cli-size-46 {
    font-size: 2.88rem;
}

.cli-size-47 {
    font-size: 2.94rem;
}

.cli-size-48 {
    font-size: 3.00rem;
}

.cli-size-49 {
    font-size: 3.06rem;
}

.cli-size-50 {
    font-size: 3.13rem;
}

.cli-size-51 {
    font-size: 3.19rem;
}

.cli-size-52 {
    font-size: 3.25rem;
}

.cli-size-53 {
    font-size: 3.31rem;
}

.cli-size-54 {
    font-size: 3.38rem;
}

.cli-size-55 {
    font-size: 3.44rem;
}

.cli-size-56 {
    font-size: 3.50rem;
}

.cli-size-57 {
    font-size: 3.56rem;
}

.cli-size-58 {
    font-size: 3.63rem;
}

.cli-size-59 {
    font-size: 3.69rem;
}

.cli-size-60 {
    font-size: 3.75rem;
}

.cli-size-61 {
    font-size: 3.81rem;
}

.cli-size-62 {
    font-size: 3.88rem;
}

.cli-size-63 {
    font-size: 3.94rem;
}

.cli-size-64 {
    font-size: 4.00rem;
}

.cli-size-65 {
    font-size: 4.06rem;
}

.cli-size-66 {
    font-size: 4.13rem;
}

.cli-size-67 {
    font-size: 4.19rem;
}

.cli-size-68 {
    font-size: 4.25rem;
}

.cli-size-69 {
    font-size: 4.31rem;
}

.cli-size-70 {
    font-size: 4.38rem;
}

.cli-size-71 {
    font-size: 4.44rem;
}

.cli-size-72 {
    font-size: 4.50rem;
}

.cli-size-73 {
    font-size: 4.56rem;
}

.cli-size-74 {
    font-size: 4.63rem;
}

.cli-size-75 {
    font-size: 4.69rem;
}

.cli-size-76 {
    font-size: 4.75rem;
}

.cli-size-77 {
    font-size: 4.81rem;
}

.cli-size-78 {
    font-size: 4.88rem;
}

.cli-size-79 {
    font-size: 4.94rem;
}

.cli-size-80 {
    font-size: 5.00rem;
}

.cli-size-81 {
    font-size: 5.06rem;
}

.cli-size-82 {
    font-size: 5.13rem;
}

.cli-size-83 {
    font-size: 5.19rem;
}

.cli-size-84 {
    font-size: 5.25rem;
}

.cli-size-85 {
    font-size: 5.31rem;
}

.cli-size-86 {
    font-size: 5.38rem;
}

.cli-size-87 {
    font-size: 5.44rem;
}

.cli-size-88 {
    font-size: 5.50rem;
}

.cli-size-89 {
    font-size: 5.56rem;
}

.cli-size-90 {
    font-size: 5.63rem;
}

.cli-size-91 {
    font-size: 5.69rem;
}

.cli-size-92 {
    font-size: 5.75rem;
}

.cli-size-93 {
    font-size: 5.81rem;
}

.cli-size-94 {
    font-size: 5.88rem;
}

.cli-size-95 {
    font-size: 5.94rem;
}

.cli-size-96 {
    font-size: 6.00rem;
}

.cli-size-97 {
    font-size: 6.06rem;
}

.cli-size-98 {
    font-size: 6.13rem;
}

.cli-size-99 {
    font-size: 6.19rem;
}

.cli-size-100 {
    font-size: 6.25rem;
}


/* Tablet  */

@media (max-width:1024px) {

    .cli-size-16 {
        font-size: .8rem;
    }

    .cli-size-17 {
        font-size: .8rem;
    }

    .cli-size-18 {
        font-size: .8rem;
    }

    .cli-size-19 {
        font-size: .8rem;
    }

    .cli-size-20 {
        font-size: 0.83rem;
    }

    .cli-size-21 {
        font-size: 0.88rem;
    }

    .cli-size-22 {
        font-size: 0.92rem;
    }

    .cli-size-23 {
        font-size: 0.96rem;
    }

    .cli-size-24 {
        font-size: 1rem;
    }

    .cli-size-25 {
        font-size: 1.04rem;
    }

    .cli-size-26 {
        font-size: 1.08rem;
    }

    .cli-size-27 {
        font-size: 1.13rem;
    }

    .cli-size-28 {
        font-size: 1.17rem;
    }

    .cli-size-29 {
        font-size: 1.21rem;
    }

    .cli-size-30 {
        font-size: 1.25rem;
    }

    .cli-size-31 {
        font-size: 1.29rem;
    }

    .cli-size-32 {
        font-size: 1.33rem;
    }

    .cli-size-33 {
        font-size: 1.38rem;
    }

    .cli-size-34 {
        font-size: 1.42rem;
    }

    .cli-size-35 {
        font-size: 1.46rem;
    }

    .cli-size-36 {
        font-size: 1.50rem;
    }

    .cli-size-37 {
        font-size: 1.54rem;
    }

    .cli-size-38 {
        font-size: 1.59rem;
    }

    .cli-size-39 {
        font-size: 1.63rem;
    }

    .cli-size-40 {
        font-size: 1.67rem;
    }

    .cli-size-41 {
        font-size: 1.71rem;
    }

    .cli-size-42 {
        font-size: 1.75rem;
    }

    .cli-size-43 {
        font-size: 1.79rem;
    }

    .cli-size-44 {
        font-size: 1.83rem;
    }

    .cli-size-45 {
        font-size: 1.87rem;
    }

    .cli-size-46 {
        font-size: 1.92rem;
    }

    .cli-size-47 {
        font-size: 1.96rem;
    }

    .cli-size-48 {
        font-size: 2.00rem;
    }

    .cli-size-49 {
        font-size: 2.04rem;
    }

    .cli-size-50 {
        font-size: 2.09rem;
    }

    .cli-size-51 {
        font-size: 2.13rem;
    }

    .cli-size-52 {
        font-size: 2.17rem;
    }

    .cli-size-53 {
        font-size: 2.21rem;
    }

    .cli-size-54 {
        font-size: 2.25rem;
    }

    .cli-size-55 {
        font-size: 2.29rem;
    }

    .cli-size-56 {
        font-size: 2.33rem;
    }

    .cli-size-57 {
        font-size: 2.37rem;
    }

    .cli-size-58 {
        font-size: 2.42rem;
    }

    .cli-size-59 {
        font-size: 2.46rem;
    }

    .cli-size-60 {
        font-size: 2.50rem;
    }

    .cli-size-61 {
        font-size: 2.54rem;
    }

    .cli-size-62 {
        font-size: 2.59rem;
    }

    .cli-size-63 {
        font-size: 2.63rem;
    }

    .cli-size-64 {
        font-size: 2.67rem;
    }

    .cli-size-65 {
        font-size: 2.71rem;
    }

    .cli-size-66 {
        font-size: 2.75rem;
    }

    .cli-size-67 {
        font-size: 2.79rem;
    }

    .cli-size-68 {
        font-size: 2.83rem;
    }

    .cli-size-69 {
        font-size: 2.87rem;
    }

    .cli-size-70 {
        font-size: 2.92rem;
    }

    .cli-size-71 {
        font-size: 2.96rem;
    }

    .cli-size-72 {
        font-size: 3.00rem;
    }

    .cli-size-73 {
        font-size: 3.04rem;
    }

    .cli-size-74 {
        font-size: 3.09rem;
    }

    .cli-size-75 {
        font-size: 3.13rem;
    }

    .cli-size-76 {
        font-size: 3.17rem;
    }

    .cli-size-77 {
        font-size: 3.21rem;
    }

    .cli-size-78 {
        font-size: 3.25rem;
    }

    .cli-size-79 {
        font-size: 3.29rem;
    }

    .cli-size-80 {
        font-size: 3.33rem;
    }

    .cli-size-81 {
        font-size: 3.37rem;
    }

    .cli-size-82 {
        font-size: 3.42rem;
    }

    .cli-size-83 {
        font-size: 3.46rem;
    }

    .cli-size-84 {
        font-size: 3.50rem;
    }

    .cli-size-85 {
        font-size: 3.54rem;
    }

    .cli-size-86 {
        font-size: 3.59rem;
    }

    .cli-size-87 {
        font-size: 3.63rem;
    }

    .cli-size-88 {
        font-size: 3.67rem;
    }

    .cli-size-89 {
        font-size: 3.71rem;
    }

    .cli-size-90 {
        font-size: 3.75rem;
    }

    .cli-size-91 {
        font-size: 3.79rem;
    }

    .cli-size-92 {
        font-size: 3.83rem;
    }

    .cli-size-93 {
        font-size: 3.87rem;
    }

    .cli-size-94 {
        font-size: 3.92rem;
    }

    .cli-size-95 {
        font-size: 3.96rem;
    }

    .cli-size-96 {
        font-size: 4.00rem;
    }

    .cli-size-97 {
        font-size: 4.04rem;
    }

    .cli-size-98 {
        font-size: 4.09rem;
    }

    .cli-size-99 {
        font-size: 4.13rem;
    }

    .cli-size-100 {
        font-size: 4.17rem;
    }
}

/* Mobile  */

@media (max-width:767px) {

    .cli-size-20 {
        font-size: .8rem;
    }

    .cli-size-21 {
        font-size: .8rem;
    }

    .cli-size-22 {
        font-size: .8rem;
    }

    .cli-size-23 {
        font-size: .8rem;
    }

    .cli-size-24 {
        font-size: .8rem;
    }

    .cli-size-25 {
        font-size: .8rem;
    }

    .cli-size-26 {
        font-size: 0.81rem;
    }

    .cli-size-27 {
        font-size: 0.84rem;
    }

    .cli-size-28 {
        font-size: 0.88rem;
    }

    .cli-size-29 {
        font-size: 0.91rem;
    }

    .cli-size-30 {
        font-size: 0.94rem;
    }

    .cli-size-31 {
        font-size: 0.97rem;
    }

    .cli-size-32 {
        font-size: 1rem;
    }

    .cli-size-33 {
        font-size: 1.03rem;
    }

    .cli-size-34 {
        font-size: 1.06rem;
    }

    .cli-size-35 {
        font-size: 1.09rem;
    }

    .cli-size-36 {
        font-size: 1.13rem;
    }

    .cli-size-37 {
        font-size: 1.16rem;
    }

    .cli-size-38 {
        font-size: 1.19rem;
    }

    .cli-size-39 {
        font-size: 1.22rem;
    }

    .cli-size-40 {
        font-size: 1.25rem;
    }

    .cli-size-41 {
        font-size: 1.28rem;
    }

    .cli-size-42 {
        font-size: 1.32rem;
    }

    .cli-size-43 {
        font-size: 1.35rem;
    }

    .cli-size-44 {
        font-size: 1.38rem;
    }

    .cli-size-45 {
        font-size: 1.41rem;
    }

    .cli-size-46 {
        font-size: 1.44rem;
    }

    .cli-size-47 {
        font-size: 1.47rem;
    }

    .cli-size-48 {
        font-size: 1.50rem;
    }

    .cli-size-49 {
        font-size: 1.53rem;
    }

    .cli-size-50 {
        font-size: 1.57rem;
    }

    .cli-size-51 {
        font-size: 1.60rem;
    }

    .cli-size-52 {
        font-size: 1.63rem;
    }

    .cli-size-53 {
        font-size: 1.66rem;
    }

    .cli-size-54 {
        font-size: 1.69rem;
    }

    .cli-size-55 {
        font-size: 1.72rem;
    }

    .cli-size-56 {
        font-size: 1.75rem;
    }

    .cli-size-57 {
        font-size: 1.78rem;
    }

    .cli-size-58 {
        font-size: 1.82rem;
    }

    .cli-size-59 {
        font-size: 1.85rem;
    }

    .cli-size-60 {
        font-size: 1.88rem;
    }

    .cli-size-61 {
        font-size: 1.91rem;
    }

    .cli-size-62 {
        font-size: 1.94rem;
    }

    .cli-size-63 {
        font-size: 1.97rem;
    }

    .cli-size-64 {
        font-size: 2.00rem;
    }

    .cli-size-65 {
        font-size: 2.03rem;
    }

    .cli-size-66 {
        font-size: 2.07rem;
    }

    .cli-size-67 {
        font-size: 2.10rem;
    }

    .cli-size-68 {
        font-size: 2.13rem;
    }

    .cli-size-69 {
        font-size: 2.15rem;
    }

    .cli-size-70 {
        font-size: 2.19rem;
    }

    .cli-size-71 {
        font-size: 2.22rem;
    }

    .cli-size-72 {
        font-size: 2.25rem;
    }

    .cli-size-73 {
        font-size: 2.28rem;
    }

    .cli-size-74 {
        font-size: 2.32rem;
    }

    .cli-size-75 {
        font-size: 2.35rem;
    }

    .cli-size-76 {
        font-size: 2.38rem;
    }

    .cli-size-77 {
        font-size: 2.40rem;
    }

    .cli-size-78 {
        font-size: 2.44rem;
    }

    .cli-size-79 {
        font-size: 2.47rem;
    }

    .cli-size-80 {
        font-size: 2.50rem;
    }

    .cli-size-81 {
        font-size: 2.53rem;
    }

    .cli-size-82 {
        font-size: 2.57rem;
    }

    .cli-size-83 {
        font-size: 2.60rem;
    }

    .cli-size-84 {
        font-size: 2.63rem;
    }

    .cli-size-85 {
        font-size: 2.66rem;
    }

    .cli-size-86 {
        font-size: 2.69rem;
    }

    .cli-size-87 {
        font-size: 2.72rem;
    }

    .cli-size-88 {
        font-size: 2.75rem;
    }

    .cli-size-89 {
        font-size: 2.78rem;
    }

    .cli-size-90 {
        font-size: 2.82rem;
    }

    .cli-size-91 {
        font-size: 2.85rem;
    }

    .cli-size-92 {
        font-size: 2.88rem;
    }

    .cli-size-93 {
        font-size: 2.91rem;
    }

    .cli-size-94 {
        font-size: 2.94rem;
    }

    .cli-size-95 {
        font-size: 2.97rem;
    }

    .cli-size-96 {
        font-size: 3.00rem;
    }

    .cli-size-97 {
        font-size: 3.03rem;
    }

    .cli-size-98 {
        font-size: 3.07rem;
    }

    .cli-size-99 {
        font-size: 3.10rem;
    }

    .cli-size-100 {
        font-size: 3.13rem;
    }
}